package cn.net.caoyao.cpzshandset.bean;

public class ConfigBean {

	private int handsetMode;//手持机的版本模式（其中的插入值对应于HandsetVersionConstant类中的值），主键，不能重复
	private String deviceId;//该模式手持机对应的设备ID，存储加密后的数据
	private int status = 1;
	private String expand1;
	private String expand2;
	
	public ConfigBean(int handsetMode,String deviceId) {
		this.handsetMode = handsetMode;
		this.deviceId = deviceId;
	}
	public ConfigBean() {
	}
	
	public String getDeviceId() {
		return deviceId;
	}
	public void setDeviceId(String deviceId) {
		this.deviceId = deviceId;
	}
	public int getHandsetMode() {
		return handsetMode;
	}
	public void setHandsetMode(int handsetMode) {
		this.handsetMode = handsetMode;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getExpand1() {
		return expand1;
	}
	public void setExpand1(String expand1) {
		this.expand1 = expand1;
	}
	public String getExpand2() {
		return expand2;
	}
	public void setExpand2(String expand2) {
		this.expand2 = expand2;
	}
	@Override
	public String toString() {
		return "ConfigBean [handsetMode=" + handsetMode + ", deviceId=" + deviceId + ", status=" + status + ", expand1="
				+ expand1 + ", expand2=" + expand2 + "]";
	}
	
}
